rematch - Feature #267

Migrate DB
08/08/2024 01:48 AM - Nguyén Tra

Status: Resolved Start date: 08/08/2024
Priority: Normal Due date:

Assignee: Hieu Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link tai liéu DB:

https://docs.google.com/spreadsheets/d/1nvsGXwhtMtM1Uzu3e7acYc1OXrhZDeFRpB831plL BXOk/edit?usp=drive_link

History

#1 - 08/08/2024 10:49 AM - Nguyén Tra
- Description updated

- Assignee changed from Nguyén Tra to Hieu Nguyen

#2 - 08/11/2024 12:44 AM - Hieu Nguyen

- Status changed from Open to In Progress

#3 - 08/14/2024 01:36 AM - Hieu Nguyen

- Status changed from In Progress to Resolved
